Bug 1163986 - pcp-graphite script
Summary: pcp-graphite script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frank Ch. Eigler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-13 21:09 UTC by Frank Ch. Eigler
Modified: 2015-02-20 20:41 UTC (History)
6 users (show)

Fixed In Version: pcp-3.10.2-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-24 16:25:24 UTC


Attachments (Terms of Use)

Description Frank Ch. Eigler 2014-11-13 21:09:15 UTC
It would be desirable to include the pcp-to-graphite pusher script in pcp.

https://www.sourceware.org/git/gitweb.cgi?p=pcpfans.git;a=blob;f=src/pcp/graphite/pcp-graphite.py;hb=refs/heads/fche/graphite

Comment 1 Frank Ch. Eigler 2015-01-24 16:25:24 UTC
pcp2graphite is included in pcp 3.10.2.

Comment 2 Fedora Update System 2015-01-26 16:24:44 UTC
pcp-3.10.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pcp-3.10.2-1.fc21

Comment 3 Fedora Update System 2015-01-26 16:25:59 UTC
pcp-3.10.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pcp-3.10.2-1.fc20

Comment 4 Fedora Update System 2015-01-26 17:09:54 UTC
pcp-3.10.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pcp-3.10.2-1.el5

Comment 5 Fedora Update System 2015-01-30 04:36:39 UTC
pcp-3.10.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-02-04 08:00:18 UTC
pcp-3.10.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-02-04 21:31:10 UTC
pcp-3.10.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pcp-3.10.2-2.el5

Comment 8 Fedora Update System 2015-02-20 20:41:47 UTC
pcp-3.10.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.